@charset "UTF-8";
/* CSS Document */

.inner {
}
#contents {
  position: relative;
 width: 800px!important;
 margin: 0 auto!important;

 height: 340px;

}



.contents_img,
.contents_txt {
  position: absolute;
  width: 50%;
}
.contents_img {
  z-index: 20;
  position: absolute;
  top: 45px;
}
.contents_txt {
  z-index: 30;
  position: relative;
  left: 20%;
/*  left: 380px;*/

/*  width: 400px;*/
  background-color: #fff;
  padding: 20px;
  height: 240px;
  border-radius: 10px;
}


.contents_txt strong{
	font-family:"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
font-size: 1.5em;

}

#contents .contents_img img {
/*width: 400px;*/
border-radius: 10px!important;
}



@media screen and (max-width: 768px){
#contents {
position: static;
width: 100%!important;
height: auto;

}



.contents_img,
.contents_txt {
position: static;
}


.contents_img {
  z-index: 20;
    width: 100%!important;
  position: static;
  
}
.contents_txt {
  z-index: 30;
background: none!important;
  padding: 0!important;
  border-radius: 10px;
  top: 0;
    width: 100%!important;
	height: auto!important;
}




#contents .contents_img img {
border-radius: 0!important;

}

}

#maincontents h2 img {

height: 30px;
width: auto;
}
@media screen and (max-width: 768px){
.inner h2 img {
height: 20px;
width: auto!important;
}
}


.photo03 ul,
.photo02 ul{
padding: 0;
}

.photo02,
.photo03 {
text-align: center;
margin: 0 auto;
}


.photo02 img,
.photo03 img {
  border-radius: 10px;
}
.photo02 ul,
.photo03 ul{
padding: 0;
}

.photo02 li,
.photo03 li{
list-style: none;
display: inline-block;
padding: 10px;
text-align: center;
font-size: 0.8em;
}


.photo02 li {
width: 450px;
}

.photo03 li {
width: 240px;
}


@media screen and (max-width: 768px){
.photo02 li {
width: 240px;
}

}



/*form*/
/*table.mailform{
	background-color:#F9F8F8;
	border-collapse:collapse;
	border:solid 1px #DCDDDD;
	margin:10px 0;
	width:100%;
	box-sizing:border-box;

}
table.mailform tr{
	border-bottom:solid 1px #DCDDDD;
	display:block;
	padding:20px;
	box-sizing:border-box;
}

table.mailform td{
}
table.mailform th,
table.mailform td{
	display:block;
	text-align:left;
	font-weight:normal;
}

input[type="text"] ,
textarea{
	width:100%;
	box-sizing:border-box;
	padding:5px;
}
input.name{
	width:40%;
}

input.submitbtn{
	-webkit-appearance: none;
	padding:5px 20px;
	background-color: #000;
	color:#FFF;
	border:0;
}
input.submitbtn:hover{
	cursor:pointer;
	background-color: #999;
}
#privacy{
	height:12em;
	overflow:auto;
	background-color:#FFF;
	padding:10px;
	box-sizing:border-box;
}



p.service_txt{
	line-height:2em;
}*/


#mailform {
width: 800px;
margin: 1em auto 3em auto;
text-align: left;
}

#mailform dt {

}

#mailform dd {
margin: 0 0 2em 0;

}


#maincontents textarea{
	width:90%;
	height:6em;
	margin:0;
	font-size: 1.0em!important;
	background-color:rgba(000,000,000,0.03);
	padding: 16px;
border: none;
}


#maincontents input {
width: 28em;
padding: 16px;
margin: 3px;
	background-color:rgba(000,000,000,0.03);
border: none;
}

.btn  {
text-align: center!important;
clear: both;
}

#maincontents .btn  input {
background-color: #fff !important;
border: solid 3px;
border-radius: 10px;
border-color:rgba(251,204,131,1);
font-size: 1.2em;
}

#kakunin {
color: #f28100;
}

#privacy {
margin: 3em 0 6em 0;
}

#privacy h3 {
text-align: left;
margin-top: 3em;
}





#contents_info {
text-align: left!important;

}




#topimage {
top: 180px;
}

@media screen and (max-width: 768px){
#topimage {
top: 120px;
}
}

#maincol{
	margin: 160px 0 0 0 !important;
}


@media screen and (max-width: 768px){
#maincol{
	margin: 80px 0 0 0 !important;
}
}